<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE widget SYSTEM "barplayer.dtd"><widget bar-api="native" xmlns:f="http://bar.yandex.ru/dev/functional" icon="content/gfx/yaradio.png" name="&widget.name;" unique="true">
		
	<f:setting default="true" name="show_name" scope="widget">
		<control label="&widget.show-name;" type="checkbox"/>
	</f:setting>
		
    <modules>
        <module browser="firefox" file="modules/barplayer.jsm"/>
    </modules>
</widget>
